Package: python3-openturns

Scenario: unstable_main
Date: 2019-10-13 05:00:03

Architectures: amd64, arm64, armel, armhf, i386, mips64el, ppc64el, s390x

Summary: unsatisfied dependency on python3 (< 3.7)

python3-openturns (1.10-5) [PTS] [ctrl]
   ↓ python3 (< 3.7)
MISSING